Bug 242312 - Gajim notifiy connection problem
Gajim notifiy connection problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 03:48 EDT by DEMELIER David
Modified: 2008-06-16 21:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DEMELIER David 2007-06-03 03:48:36 EDT
Description of problem:
When somebody gets connected the title on the notify have an error. (in French)

http://img169.imageshack.us/img169/24/notifybr7.png

There is an error with the "s'est".
Comment 1 Johan Cwiklinski 2007-07-16 06:56:11 EDT
Same here as well
Comment 2 Thomas Canniot 2007-12-04 05:21:18 EST
The problem is still present in F8.

gajim-0.11.3-2.fc8
Comment 3 Thomas Canniot 2008-01-05 06:05:13 EST
DO you have any news about this bug ? It makes the whole really unpolished :(
Comment 4 Thomas Canniot 2008-04-06 04:34:59 EDT
I reported this upstream, it seems the bug is being corrected :)


I think you can close this bug. Thanks.
Comment 5 Bug Zapper 2008-05-14 08:45:30 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 21:23:05 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.